COOKIETOOL(6)

NAME
cdbdiff - program to operate cookie (fortune) database

SYNOPSIS
cdbdiff [options] <database1> <database2> <resultfile>

DESCRIPTION
This manual page documents briefly the cdbdiff command.

This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page. Instead, it has some plaintext documentation, see below.

cdbdiff is a program that compares two cookie databases and builds a list of those cookies that are only present in second, but not in the first of them. The input files are not modified in any way.

OPTIONS
A summary of options is included below. For a complete description, see the documentation in /usr/share/doc/cookietool directory

[nothing]
    Shows summary of options.

-c  case sensitive comparisons.

-d[0-3]
    how fussy about word delimiters? (default: 2)

-f[0-3]
    input file format - -f3: cookies are separated by '%%' lines; -f2: cookies are separated by '%' lines (DEFAULT); -f1: each line is a cookie; -f0: each word is a cookie.

-a  append if <resultfile> exists (instead of failing).

SEE ALSO
cookietool(6), cdbsplit(6)

BUGS
None known.

AUTHOR
Upstream author and Aminet cookietool.lha package with AmigaOS binaries uploader is Wilhelm Noeker, <wnoeker@t-online.de>. Unix manpages (including this one) and makefile are maintained by Miros/law L. Baran <baran@debian.org>. This manual page uses many excerpts from the original README file.